@charset "utf-8";
/* CSS Document */

.pc {
	display:block;
}

.sp {
	display:none;
}


/*------------------------------------common*/

@media (min-width: 768px) and (max-width: 1000px){
	body {
		width:1000px;
		margin-left: auto;
		margin-right: auto;
	}
}

body {
	margin:0;
	padding:0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	color:#231815;
	letter-spacing: 0.1em;
}

#wrap {
}

h1,h2,h3,h4,th,td {
	margin:0;
	padding:0;
	font-weight:normal;
}

p,ul {
	margin:0;
	padding:0;
}

li {
	list-style: none;
	text-decoration:none;
}

a {
	text-decoration: none;
	color:#231815;
}

img {
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
  	border-spacing: 0;
}

/*スマホ用 診療時間表 非表示*/

.table_uketuke_sp {
	display:none;
}

/*PC改行非表示*/
.br{
	display:none;
}

/*------------------------------------鈴の区切り*/

.kugiri {

}

.kugiri_cont {
	width:1000px;
	height:auto;
	text-align: center;
	margin:0 auto;
}

.kugiri p,.kugiri span {
	display:block;
}

.suzu {
	padding-top:75px;
}

.kugiri_title_01{
	font-size:30px;
	font-weight:600;
	line-height:1em;
	padding:20px 0 10px 0;
	letter-spacing: 2px;
}

.kugiri_title_02{
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	color:#F4A21F;
	letter-spacing: 2px;
	padding-bottom:75px;
}


/*------------------------------------firstview*/

#first_view {
	position: relative;
	width:100%;
	height:600px;
	background-size: cover;
	background-position: center;
}

#location h1 {
	font-size:13px;
	padding-top:15px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 1000;
}

#first_view_txt {
	position: absolute;
	left:0;
	right:0;
	text-align: center;
	top:220px;
	z-index: 10000;
}

#logo {
	position:absolute;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 10000;
	padding-top:50px;
}

#first_view_txt h2 {
	font-size:34px;
	font-family: 'Noto Serif JP', serif;
	font-weight:500;
	color:#fff;
	text-shadow:1px 1px 8px #000;
	opacity:0;
}

#first_view_txt h2.txt2 {
	padding-top:1em;
}

/*------------------------------------header*/

header {
	position:relative;
	max-width:1000px;
	height:100px;
	margin: 0 auto;
}

#header_cont {

}

nav ul {
	margin:0;
	padding:0;
	display:flex;
	justify-content: space-around;
	position:relative;
}

nav ul li  {
	list-style:none;
	text-decoration:none;
}

nav ul li a {
	text-decoration:none;
	font-size:16px;
	color:#231815;
	position: relative;
	transition:all 0.5s;
	line-height:100px;
	padding:20px;
}

nav ul li a:hover{
	background:#eb9e27;
	color:#fff;
}

.toggle {
	display:none;
}

#sp_header {
	display:none;
}

.flow {
	display:none;
}

#flow_btn {
    position: fixed;
    right: 0;
    top: 260px;
    z-index: 3;
}

/*------------------------------------time_table*/

.time_table_cont {
	margin:0 auto;
	display:flex;
	justify-content: space-around;
	width:1000px;
}

.table_week th,.table_week td{
	text-align:center;
	padding:14px 0;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

.time {
	font-family: 'Lato', sans-serif;
}

.sinryou{
	width:130px;
}

.usual {
	color:#F4A21F;
}

.unusual {
	color:#CAC642;
}

.last {
	background-color:#A3967F;
	text-align: center;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
}

.heijitu,.doyou {
	padding:3px 10px;
}

.table_b td {
	padding:8px 0 0 10px;
}

/*-------------------------------------banner*/

.banner_new {
	text-align: center;
    margin: 50px 0;
}

.banner_new img {
	width: 50%;
}

.banner_new .info {
	padding-bottom: 12px;
	letter-spacing: .1em;
	line-height: 1.4;
	font-size: 20px;
	font-weight: 500;
	color: #E3790E;
}
/*------------------------------------concept*/

#sp_concept {
	display:none;
}

#concept {
	margin-top:120px;
	opacity:0;
}

#concept_cont{
	width:1000px;
	margin:0 auto;
	display:flex;
	justify-content: center;
}

/*round共通*/

.circle{
	position:relative;
	display: inline-block;
	width: 520px;
	height: 520px;
	border-radius: 50%;
	background:#CAC642;
	mix-blend-mode: multiply;
	margin: 0 -30px;
}

/*round1*/

#round_01 .circle{
	background:#CAC642;
}

#round_01 p.suzu img {
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translateX(-50%);
}

.circle_title,.circle_txt1,.circle_txt2{
		position: absolute;
		transform: translateX(-50%);
		width:500px;
		text-align:center;
		letter-spacing: 1px;
}

.circle_title {
	font-family: 'Lato', sans-serif;
	top: 30%;
	left: 50%;
	color:#fff;
	font-size:35px;
	font-weight:500;
	border-bottom:solid 1px #fff;
	width:184px;
	padding-bottom:5px;
	letter-spacing: 4px;
}

.circle_txt1 {
	top: 46%;
	left: 50%;
	font-size:23px;
	line-height:1em;
	font-weight:700;
}

.circle_txt2 {
	top: 55%;
	left: 50%;
	font-size:18px;
	line-height:2em;
	font-weight:600;
}

/*round2*/

#round_02 .circle{
	background:#E5E5E5;
}

.circle_txt3 {
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translateX(-50%);
	font-size:16px;
	font-weight:500;
	width:370px;
	line-height:1.5em;
}

.circle_txt3 p{
	padding-bottom: 1em;
}

#concept #round_02 p.gaikan img {
	position: absolute;
	top: -10%;
	left: 50%;
	transform: translateX(-50%);
}

/*-------------------------------------------about*/

.a_type {
	width:100%;
	height:475px;
	background-color: #f9f9f9;
}

.a_type_box,
.b_type_box {
	display:flex;
	justify-content:flex-end;
	width:1000px;
	margin:0 auto;

}

.a_img,.a_txt,
.b_txt,.b_img {
	width:50%;
	padding:50px 0;
}

#article_08 .a_img,#article_08 .a_txt,
#article_08 .b_txt,#article_08 .b_img {
	padding-bottom:0;
}

.number {
	display:block;
	padding:20px 0;
	font-size:60px;
	font-weight:600;
	line-height:1em;
	font-family: 'Lato', sans-serif;
	color:#E3790E;
	text-align: center;
	letter-spacing: 5px;
}

#article_04 .number,
#article_05 .number,
#article_07 .number {
	padding:0 0 20px 0;
}

h4.sub_title {
	display:block;
	font-size:22px;
	font-weight:600;
	line-height:1.5em;
	text-align: center;
	letter-spacing: 1px;
}

p.content {
	display:block;
	font-size:16px;
	line-height:1.7em;
	color:#5C5D5D;
	width:432px;
	padding:10px 0;
	margin:0 auto;
}
p.content .info {
	color: #E3790E;
}

.display_number_btn {
	display: flex;
    justify-content: space-evenly;
}

.display_btn {
	width: 40%;
    margin: 0;
}

.display_btn_takuzi {
	display:block;
	text-decoration: none;
	font-size:20px;
	color:#fff;
	background:#A3967F;
	width:190px;
	height:63px;
	text-align: center;
	line-height:63px;
	margin:5px;
	transition: background .6s;
}


/*治療のバリエーションボタン*/

#variation {
	display:flex;
	justify-content: flex-start;
	flex-wrap:wrap;
	width:1000px;
	margin:0 auto;
}

#variation a{
	display:block;
	text-decoration: none;
	font-size:20px;
	color:#fff;
	background:#A3967F;
	width:190px;
	height:63px;
	text-align: center;
	line-height:63px;
	margin:5px;
	transition: background .6s;
}



#variation a:hover{
	background:#f4a21f;
}

/*------------------------------------contact*/

#contact_cont{
	width:1000px;
	display:flex;
	margin:0 auto;
	justify-content: space-around;
}

#tel .square,
#web .square {
	width:460px;
	height:153px;
	border:solid 2px #a3967f;
	padding:18px 0;
	text-align: center;
	font-size:20px;
	font-weight:bold;
}

#tel .square p {
	padding-bottom:18px;
}

.tel_img {
	margin:0 10px 4px 0;
}

#tel .square a {
	color:#e3790e;
	font-size:40px;
	font-family: 'Lato', sans-serif;
}

#tel .square table.a {
	font-size:14px;
	margin:0 auto;
}

#tel .square .heijitu,
#tel .square .doyou {
	padding:0 0 0 20px;
}

#tel .square .last {
	padding:0 10px;
}


#web .square img {
	width:90px;
}

#web .square p {
	font-size:20px;
	font-weight:bold;
	text-align: center;
	padding-bottom:4px;
}

#web .square p.uketuke {
	color:#cac642;
}

.location_02 {
	font-size:13px;
	text-align: center;
	padding-top:20px;
}

/*------------------------------------TOPへ戻る*/

#top_arrow {
	text-align: center;
	font-size:18px;
	font-family: 'Lato', sans-serif;
	padding:100px 0;
}

#arrow {
 	width: 0;
 	height: 0;
 	border-left: 25px solid transparent;
 	border-right: 25px solid transparent;
 	border-bottom: 25px solid #e3790e;
	letter-spacing: 2px;
	font-family: 'Lato', sans-serif;
	margin:0 auto;
	margin-top:100px;
	margin-bottom:10px;
}

/*------------------------------------imgスクロール*/

section#img_scroll {
	margin-bottom:100px;
}

#img_scroll {
	width:100%;
}

/*------------------------------------footer*/

footer {
	border-top:solid 1px #6c6e70;
	border-bottom:solid 25px #f4a21f;
}

#footer_cont{
	width:1000px;
	display:flex;
	justify-content: space-between;
	margin:0 auto;
	padding:50px 0;
}

.footer_left {
	text-align: center;
	width:45%;
	padding-right:25px;

}

p.adress {
	padding:25px 0 15px 0;
}

.footer_telnumber{
	font-size:35px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
}

.footer_web_img{
	margin-top:25px;
	background:#cac642;
	transition: all 0.5s;
}

.footer_web_img:hover {
	background:#f4a21f;
}


.footer_right {
	width:55%;
	padding:25px 0 0 25px;
}

.footer_right .table_uketuke {
	padding-top:10px;
}

.footer_right td.heijitu,
.footer_right td.doyou{
	padding:0 20px;
}

.footer_right .table_b td {
    padding: 1px 0 0 10px;
}

.footer_time_table .time_table_cont{
	display:block;
}

.footer_time_table .table_week th,
.footer_time_table .table_week td {
    text-align: center;
    padding: 9px 0;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

footer table {
	width:500px;
}


.web_yoyaku_link {
    display: block;
    width: 100%;
    height: 100%;
}


footer .time_table_cont {
	width:auto;
}

.footer_logo a {
	transition:all 0.5s;
}

.footer_logo a:hover {
	opacity:0.5;
}

.tel_number,.footer_telnumber {
	pointer-events: none;
}

/*------------------------------------sitemap*/

.sitemap {
	width:1000px;
	margin:0 auto;
}

.sitemap_01 {
	display:flex;
	padding-top:25px;
	padding-bottom:25px;
}

.sitemap_02 {
	display:flex;
	padding-top:25px;
	padding-bottom:5px;
}

.sitemap_03 {
	display:flex;
	padding-top:5px;
	padding-bottom:50px;
}

.sitemap_bar {
	border-bottom:dotted 4px #F4A21F;
}

.sitemap_01 a {
	padding-left:65px;
	transition: all 0.5s;
}

.sitemap_02 a,.sitemap_03 a {
	padding-left:35px;
	transition: all 0.5s;
}

.sitemap_01 a.first,.sitemap_02 a.first,.sitemap_03 a.first {
	padding-left:0px;
}

.sitemap_text {
	color:#5C5D5D;
	padding-left:5px;
}

.sitemap_01 a:hover,.sitemap_02 a:hover,.sitemap_03 a:hover {
	opacity:0.5;
}

.sitemap_sp {
	display:none;
}

.fa-chevron-circle-right {
	color:#F4A21F;
}

/*------------------------------------googlemap*/

#googlemap_sp  {
	display: none;
}

#googlemap  {
	text-align: center;
}

#copyright{
	text-align: center;
	padding-bottom: 15px;
}

small {
	font-family: 'Lato', sans-serif;
}

#sp_tel {
	display:none;
}


/*------------------------------------animation ふわっと表示*/
/*---TOPメインビジュアル---*/
#first_view {
    animation: fadeIn_img 3s ease 0s 1 normal;
}

@keyframes fadeIn_img {
    0% {opacity: 0}
    100% {opacity: 1}
}

/*---TOPメインテキスト---*/

h2.txt1 {
    animation: fadeIn_txt 2s ease 0.9s 1 forwards;
}

@keyframes fadeIn_txt {
    0% {opacity: 0}
    100% {opacity: 1}
}

h2.txt2 {
    animation: fadeIn_txt 2s ease 1.9s 1 forwards;
}

@keyframes fadeIn_txt {
    0% {opacity: 0}
    100% {opacity: 1}
}

h2.txt3 {
    animation: fadeIn_txt 2s ease 2.7s 1 forwards;
}

@keyframes fadeIn_txt {
    0% {opacity: 0}
    100% {opacity: 1}
}

/*---ロゴと場所---*/

#logo,#location {
animation: fadeIn_logo 3s ease 0s 1 forwards;
}

@keyframes fadeIn_logo {
    0% {opacity: 0}
    100% {opacity: 1}
}


/*------------------------------------スクロール ふわっと表示*/

.scroll {
  opacity : 0;
  transform: translateY(100px);
  transition: all 0.8s;
}













